Achieving record net income
U.S. Bancorp reported record net income
for 2006. Net income increased to
$4.8 billion, or $2.61 per diluted common
share, compared with $4.5 billion, or
$2.42 per diluted common share in 2005.
Once again, we achieved industry-leading
profitability metrics with a return on average
assets of 2.23 percent and return on
average common equity of 23.6 percent.
We are pleased with the financial results,
particularly given the challenging economic
environment that our company, and the
banking industry as a whole, have faced
during this past year. Although the growth
in diluted earnings per common share
for 2006 of 7.9 percent was lower than
it has been in the past few years, we
believe the emphasis we have placed on
growing our fee-based businesses,
stabilizing net interest margin, maintaining
high credit quality and our disciplined
expense control significantly lessened
the impact of a disadvantageous yield
curve, heightened competition and excess
liquidity that the market offered.
During 2006, U.S. Bancorp continued
generating increased earnings from noninterest
income, reducing vulnerability to
rate fluctuations, and we continued taking
risk out of the portfolio. In addition,
we affirmed U.S. Bank as a leader in
corporate trust, with strategic acquisitions
of a number of corporate and institutional
trust businesses.
Over the past year, we have become even
more convinced that our strategy of investing
in high-value, high-return fee-based
businesses is the right one. The revenue
stream and the competitive advantage have
been particularly beneficial as the industry
has wrestled with the flattened yield curve.
To that end, we acquired additional card
portfolios and expanded our merchant
acquiring and processing business in
Western Europe and Canada.
Preparing U.S. Bancorp
for future growth
We are excited about the transitioning
to a new CEO, and elsewhere on these
pages you will see information regarding
U.S. Bancorp succession planning. We
have worked closely together since 1993
in building the new U.S. Bancorp, and we
intend to continue on the successful path
which has led us to achieving the positive
results youll read about in this report.
The long-term goals of our company
have not changed. Tactics may change as
circumstances do, but the underlying
goals and guiding principles remain. Chief
among these is our steadfast commitment
to our shareholders. That includes
producing a minimum return on average
common equity of 20 percent, targeting
an 80 percent return of earnings to
shareholders and growing earnings per
share by ten percent over the long term.
We are also committed to developing
skilled leadership for the future, investing
for growth in our businesses, staying
ahead of the ever-advancing technological
curve and continuing to expand our reach.
These goals, combined with disciplined
financial management and the flexibility
and readiness to seize an opportunity, give
us a true sense of confidence in the bright
future of this company.
We want to thank our 50,000 employees
who delivered on our promises to customers
and whose performance made possible our
positive results. We are particularly proud
that U.S. Banker magazine has ranked
U.S. Bancorp number one in the nation for
its team of women in executive positions
at the company. The Top Banking Team
award was announced in the October
2006 issue of the magazine.

New board member
In October 2006, we were pleased to
welcome Olivia F. Kirtley to the board of
directors. Ms. Kirtley serves on the companys
governance and audit committees.
Her extensive experience in those areas
makes her a valuable addition to our
board. Ms. Kirtley, a Certified Public
Accountant, is a business consultant on
strategic and corporate governance issues
and previously served as vice president
of finance and chief financial officer of
Vermont American Corporation, a global
manufacturer. Prior to joining Vermont
American, she was with the accounting
firm of Ernst & Young.
Managing U.S. Bancorp to create
shareholder value
During the fourth quarter of 2006 we
announced a 21 percent increase in the
dividend rate on U.S. Bancorp common
stock. This increased dividend payout
allows our superior, industry-leading
profitability to be transferred to our
shareholders, while allowing us the
financial flexibility we need to support
balance sheet growth, capital expenditures
and small cash acquisitions.
The dividend action continues 35 consecutive
years of increasing our dividend. Since
1993, our dividend has shown a compound
annual growth rate of 20.8 percent,
ranking number one among our peer
banking companies. U.S. Bancorp has paid
a dividend for 144 consecutive years.
We value and appreciate your investment
in U.S. Bancorp. From the hiring and
development of talented, dedicated
employees to providing outstanding
customer service to our strategic direction
and our everyday management, we work
to increase the value of your investment
in this company. Its the reason we come
to work each day.
Sincerely,

Jerry A. Grundhofer
Chairman of the Board
U.S. Bancorp

Richard K. Davis
President and Chief Executive Officer
U.S. Bancorp